<h1>Angular demo</h1>

<div><a href="bindings">bindings (lien synchrone)</a></div>
<div><a routerLink="intercomponents-communication">bindings (lien asynchrone)</a></div>
<div><button (click)="onNavigate()">structural directives (js navigation)</button></div>
<div><a routerLink="pathparam/10">activated route (lien asynchrone)</a></div>
